Bug 142266 - [patch] port net-mgmt/nagios-pf-plugin add nagios performance data
Summary: [patch] port net-mgmt/nagios-pf-plugin add nagios performance data
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-03 16:40 UTC by Olli Hauer
Modified: 2010-02-13 11:30 UTC (History)
1 user (show)

See Also:


Attachments
patch_nagios-pf-plugin.txt (2.46 KB, text/plain)
2010-01-03 16:40 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer 2010-01-03 16:40:01 UTC
The following patch adds an additional parameter '-p' display nagios
performance data in the output. This output can the easily graphed
with pnp.

I send the patch additional to the author of check_pf (maintainer of the port)
but I don't know if he is reachable (website in port is not updated and now
parked by a domain-grabber)
Comment 1 Edwin Groothuis freebsd_committer 2010-01-03 16:40:09 UTC
Maintainer of net-mgmt/nagios-pf-plugin,

Please note that PR ports/142266 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142266

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-03 16:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-22 03:13:40 UTC
State Changed
From-To: feedback->open

maintainer timeout (18 days)
Comment 4 Kian Mohageri 2010-01-22 22:39:23 UTC
Hello,

I apologize.  I've been busy with work and lost track of this but I
approve of this.

I will find some new hosting for the program (master sites aren't up
anymore) and add this feature soon.

Thanks for the patch!
Comment 5 Martin Wilke freebsd_committer 2010-02-13 11:28:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-02-13 11:28:50 UTC
miwi        2010-02-13 11:28:36 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios-pf-plugin Makefile 
  Added files:
    net-mgmt/nagios-pf-plugin/files patch-check_pf.c 
  Log:
  - Add an additional parameter '-p' display nagios
    performance data in the output. This output can the easily graphed
    with pnp.
  
  PR:             142266
  Submitted by:   olli hauer <ohauer@gmx.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -0      ports/net-mgmt/nagios-pf-plugin/Makefile
  1.1       +74 -0     ports/net-mgmt/nagios-pf-plugin/files/patch-check_pf.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"